@charset "utf-8";
/* CSS Document */

h2{
	padding-top: 20px;
}

.header_menu > li > a.header_menu_case{
	font-weight: bold;
    color: #4385f4;
}
/*index.html*/
.divMain{
	width: 100%;
	/*height: 100%;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*overflow-y: auto;*/
	/*overflow-x: hidden;*/
	-webkit-overflow-scrolling: touch;
}
.contents{
    /* width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto; */
    margin-top: 160px;
	min-height: calc(100vh - 565px);
}

/* 印刷用 */
/* overflowをデフォルト値(visible)にしないと1ページ分しか印刷できない */
@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .divMain{
        overflow-y: visible;
        overflow-x: visible;
	}
	.contents{
		min-height: 0;
	}
}

.contents_child{
	/* padding: 20px; */
}
.contents_child_wrapper{
    width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
	padding: 40px 0px;
}

.case_title_block{
	width:100%;
}
.case_title_block > li{
	vertical-align: top;
	width:50%;
}
.case_name{
	padding-bottom: 10px;
	font-size: 16px;
    font-weight: bold;
}
.case_title{
	font-size: 20px;
	line-height: 1.4em;
}
.case_img{
	display: block;
	width:400px;
	/* height: 200px; */
	/* background-color: #b2cdfb; */
	float: right;
}

/* contents_1 */
.contents_1{
	background-color: #f5f5f5;
}
.contents_1_h1{
	margin-bottom: 0px;
}


/* contents_2 */
.contents_2_caption{
	font-size: 16px;
	margin-bottom: 40px;
}

.contents_2 > div > p{
	margin-bottom: 40px;
	font-size: 16px;
	line-height: 1.5em;
}

.contents_2_list{
    margin-left: 30px;
}
.contents_2_list > li{
	/* list-style-type: initial; */
	padding: 7px 0px;
	font-size: 16px;
	padding-left: 30px;
	position: relative;
}
.contents_2_list > li::before{
	content:'';
	width: 16px;
    height: 16px;
    border-radius: 8px;
    display: block;
    background-color: #575757;
    position: absolute;
    left: 5px;
    top: 9px;
}

.icon_function > li:hover{
    /* opacity:0.8;
    transition:all 0.2s; */
    cursor: default;
}



/*記事内：リスト：数字*/
.article_listB{
	counter-reset: my-counter;
	margin-top: 10px;
	margin-bottom: 20px;
}
.article_listB > figcaption{
	font-weight: bold;
	/* font-size: 15px; */
}
.article_listB > ol > li{
	font-size: 15px;
	padding: 8px 10px;
    position: relative;
}
.article_listB > ol > li::before{
	content: counter(my-counter);
	counter-increment: my-counter;
    color: #fff;
    display: block;
    width: 26px;
    height: 26px;
    line-height: 26px;
	border-radius: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    background-color: #4385f4;
    position: absolute;
}
.article_listB > ol > li > p{
	padding-left: 35px;
	display: block;
	height: 26px;
    line-height: 26px;
    font-weight: bold;
	font-size: 16px;
}
.article_listB > ol > li > span{
	padding-left: 35px;
	display: block;
	padding-top: 5px;
}

.icon_case_article{
    width: 100px;
    height: 100px;
}
.icon_function_caption_case{
	color: #4385f4;
    padding: 5px 0px;
    padding-bottom: 0px;
    font-size: 16px;
    font-weight: bold;
	letter-spacing: 0.1em;
    text-align: center;
    white-space: nowrap;
}

.icon_function > li > img{
	width: 100px;
}

.contents_child.contents_2{
	display: flex;
    flex-direction: column;
    align-content: center;
}

.case_frame{
	border: solid 1px #ddd;
    padding: 30px;
    border-radius: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.case_name.title{
	font-size: 20px;
}

.case_img.sumitomo{
	width: 420px;
	margin-top: 70px;
}
.case_img.pca{
	width: 200px;
    margin-top: 85px;
    margin-right: 80px;
}